• 当前位置: 首页 » CVE漏洞库 » pw3270 terminal emulator 信任管理问题漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » pw3270 terminal emulator 信任管理问题漏洞

pw3270 terminal emulator 信任管理问题漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-04  已有 21 人 阅读

漏洞信息详情

pw3270 terminal emulator 信任管理问题漏洞

漏洞简介

pw3270 terminal emulator是一款基于GTK的tn3270仿真器。

pw3270 terminal emulator 5.1之前版本中存在信任管理问题漏洞。该漏洞源于网络系统或产品中缺乏有效的信任管理机制。攻击者可利用默认密码或者硬编码密码、硬编码证书等攻击受影响组件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://github.com/PerryWerneck/pw3270

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:pw3270 terminal emulator 信任管理问题漏洞
原文地址:https://www.vgaliya.com/cve-2955.html


文章标签: